## tuxedo-systeminfos 20250901.1

=== debian/changelog ===
tuxedo-systeminfos (20250901.1) noble; urgency=low

  * Update "debian/tuxedo-systeminfos.links"

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Mon, 01 Sep 2025 07:35:00 +0200

tuxedo-systeminfos (20250827.1) noble; urgency=low

  * Add "debian/tuxedo-systeminfos.links"

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Wed, 27 Aug 2025 12:38:00 +0200

tuxedo-systeminfos (20250602.1) noble; urgency=low

  * Initial release

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Mon, 02 Jun 2025 14:20:00 +0200

tuxedo-systeminfos (1.0) noble; urgency=low

  * Initial testing release

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Mon, 24 Mar 2025 10:15:00 +0100
