=== debian/control ===
Source: tuxedo-systeminfos
Section: unknown
Priority: extra
Build-Depends: debhelper (>= 10)
Maintainer: TUXEDO Computers <tux@tuxedocomputers.com>
Standards-Version: 4.6.2
Homepage: https://github.com/tuxedocomputers/tuxedo-systeminfos
#Vcs-Git: git://github.com/tuxedocomputers/tuxedo-systeminfos
#Vcs-Browser: https://github.com/tuxedocomputers/tuxedo-systeminfos

Package: tuxedo-systeminfos
Architecture: any
Depends: curl, edid-decode, efibootmgr, jq, lm-sensors, mesa-utils, nvme-cli, zip, ${misc:Depends}
Description: TUXEDO Systeminfos Script
