## tuxedo-systeminfos 20251117.2

=== debian/changelog ===
tuxedo-systeminfos (20251117.2) noble; urgency=medium

  * Remove not working '$(basename $0)' and change '$1' to '$0'

 -- Steven Seifried <tux@tuxedocomputers.com>  Mon, 17 Nov 2025 10:30:00 +0000

tuxedo-systeminfos (20251117.1) noble; urgency=medium

  * Remove 'SYSINFOS_DEBUG' due to bugs and less usage

 -- Steven Seifried <tux@tuxedocomputers.com>  Mon, 17 Nov 2025 08:05:00 +0000

tuxedo-systeminfos (20251103.1) noble; urgency=medium

  * Use simple-package-creator for packaging

 -- Steven Seifried <tux@tuxedocomputers.com>  Mon, 03 Nov 2025 08:45:01 +0000
